cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
502
Views
0
Helpful
2
Replies
Highlighted
Beginner

Catalyst 4500-X-16 SFP+ - uninterrupted output

Hello,

I am trying to configure a VSS with 2 Catalyst 4500-X. To do this I have to upgrade my IOS to cat4500e-universalk9.SPA.03.05.00.E.152-1.E as it is the one needed to support this functionality.

The upgrade works fine, but afterwards, when I log in to my switch via console, I get 5/10 secs of normal usage, and then an uninterrupted flow of "^@".

Example :

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

Switch#^@

and so on. I am unable to do anything about it. The same thing happens with either TeraTerm, SecureCRT or Putty.

Before my upgrade I had this configuration for my console line :

line con 0

escape-character 3

to have "Ctr+C" as break key. I thought it might be the issue, so I put it back as default, but no luck :

line con 0

escape-character BREAK

I am willing to listen to any ideas, I really am lost here. The next step would be to downgrade but I am reluctant to do so.

Thank you

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

IOS-XE 3.5.0 SG also requires you upgrade the ROMMON if you plan to use VSS. Reference.

As you found out, 3.4.1 works fine and supports VSS without ROMMON upgrade. (3.4.0 technically supports VSS but should be avoided as it had some bugs in that initial VSS-supporting release.)

View solution in original post

2 REPLIES 2
Highlighted
Beginner

For those wondering about this, I still had to downgrade to the previous IOS version available on Cisco website :

cat4500e-universalk9.SPA.03.04.01.SG.151-2.SG1.bin

Works like a charm now... I don't know if anyone encountered the same issue, but it is resolved now.

Highlighted

IOS-XE 3.5.0 SG also requires you upgrade the ROMMON if you plan to use VSS. Reference.

As you found out, 3.4.1 works fine and supports VSS without ROMMON upgrade. (3.4.0 technically supports VSS but should be avoided as it had some bugs in that initial VSS-supporting release.)

View solution in original post

Content for Community-Ad